# Gimp.Image.raise_item_to_top

    @accepts(Gimp.Image, Gimp.Item)
    @returns(bool)
    def raise_item_to_top(self, item):
        # Python wrapper for gimp_image_raise_item_to_top()

Raise the specified item to the top of its level in its item tree

This procedure raises the specified item to top of its level in the item tree. It will not move the item if there is no item above it.

Since 2.8

self

  The image.

item

  The item to raise to top.

Returns